at.chipkarte.client.dbas.soap

## Class DatenblattAllgemeinesProgramm

- Object
- - at.chipkarte.client.dbas.soap.DatenblattAllgemeinesProgramm

-     public class DatenblattAllgemeinesProgramm
      extends Object

  Enthält die Eingangsdaten zum Aufruf der Funktion createDatenblattAllgemeinesProgramm.
  ParameterID: 120100.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatenblattAllgemeinesProgramm()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getAbdomen()` Abdomen - Klinische Untersuchung.
    `String` | `getAbdomenOhneBesonderheit()` Ohne Besonderheit Abdomen - Klinische Untersuchung.
    `String` | `getAbklaerungZahnarzt()` Abklärung Zahnarzt-/ärztin - Parodontitis.
    `String` | `getAbschlussgespraech()` Abschlussgespraech - Sonstiges.
    `String` | `getAlkoholfragebogen()` Alkoholfragebogen - Lebensstil 2.
    `String` | `getAnschrift()` Anschrift des Patienten.
    `String` | `getAuffaelligkeitenKrebsHautProbandin()` Auffälligkeit lt.
    `String` | `getAuffaelligkeitenKrebsHautUntersuchung()` Auffälligkeit bei klinischer Untersuchung - Krebsfrüherkennung 1.
    `String` | `getBefundAnamnesebogen()` Befund lt.
    `String` | `getBeratungBewegung()` Beratung Bewegung - Lebensstil 1.
    `String` | `getBeratungErnaehrung()` Beratung Ernährung - Lebensstil 1.
    `String` | `getBeratungKoloskopie()` Beratung Koloskopie - Krebsfrüherkennung 3.
    `String` | `getBeratungPapAbstrich()` Beratung - Krebsfrüherkennung 4.
    `String` | `getBereitsbekannteErkrankungen()` Bereits bekannte Erkrankungen - Sonstiges.
    `String` | `getBestehendeHypertonie()` Bestehende Hypertonie - Kardiovaskuläres Risiko.
    `String` | `getBestehendeKardioErkrankung()` Bestehende kardiovaskuläre Erkrankung - Kardiovaskuläres Risiko.
    `String` | `getBestehenderDiabetes()` Bestehender Diabetes - Diabetes.
    `String` | `getBeurteilungBlutzucker()` Beurteilung Blutzucker - Diabetes.
    `String` | `getBeurteilungGewicht()` Beurteilung Gewicht - Lebensstil 1.
    `String` | `getBlut()` Harn - Blut - Labor.
    `String` | `getBlutdruckBeurteilung()` Beurteilung Blutdruck - Kardiovaskuläres Risiko.
    `String` | `getBlutdruckDia()` Blutdruck diastolisch - Kardiovaskuläres Risiko.
    `String` | `getBlutdruckSys()` Blutdruck systolisch - Kardiovaskuläres Risiko.
    `String` | `getBlutzuckerNuechtern()` Blutzucker nüchtern - Diabetes.
    `String` | `getCholesterin()` Cholesterin - Labor.
    `String` | `getDiabetesBefundbesprechung()` Diabetes Befundbesprechung - Diabetes.
    `String` | `getDiabetesNeueVerdachtsdiagnose()` Diabetes neue Verdachtsdiagnose in der VU - Diabetes.
    `String` | `getDiabetesSonstigeMassnahmen()` Sonstige Maßnahmen Diabetes - Diabetes.
    `String` | `getDiabetesSonstigeMassnahmenText()` Sonstige Maßnahme Diabetes Text - Diabetes.
    `String` | `getDiabetestherapiefortsetzungAenderung()` Therapiefortsetzung/-änderung - Diabetes.
    `String` | `getDiabetesWeitereAbklaerung()` Diabetes Weitere Abklärung - Diabetes.
    `String` | `getEiweiss()` Harn - Eiweiß - Labor.
    `String` | `getEntwoehnungsprogrammAlkohol()` Entwöhnungsprogramm Alkohol - Lebensstil 2.
    `String` | `getEntwoehnungsprogrammRauchen()` Entwöhnungsprogramm Rauchen - Lebensstil 2.
    `String` | `getErgebnisAlkohol()` Ergebnis Alkohol - Lebensstil 2.
    `String` | `getEry()` Rotes Blutbild - Ery - Labor.
    `String` | `getFamiliaereBelastung()` Familiäre Belastung - Kardiovaskuläres Risiko.
    `String` | `getFamiliaereBelastungKolonkarzinom()` Familiäre Belastung Kolonkarzinom - Krebsfrüherkennung 2.
    `String` | `getFamiliaereBelastungKoloskopie()` Familiäre Belastung Koloskopie - Krebsfrüherkennung 3.
    `String` | `getGammaGt()` Gamma-GT - Labor.
    `String` | `getGeburtsdatum()` Geburtsdatum des Patienten.
    `String` | `getGlaukomNeueVerdachtsdiagnose()` Glaukom - neuen Verdachtsdiagnose in der VU - Hören/Sehen.
    `String` | `getGlaukomRisikogruppe()` Glaukom - Risikogruppe - Hören/Sehen.
    `String` | `getGlaukomVorbefundung()` Glaukom - Vorbefundung - Hören/Sehen.
    `String` | `getGlaukomWeitereAbklaerung()` Glaukom Weitere Abklärung - Hören/Sehen.
    `String` | `getGlucose()` Harn - Glucose - Labor.
    `String` | `getHaut()` Haut - Klinische Untersuchung.
    `String` | `getHautOhneBesonderheit()` Ohne Besonderheit Haut - Klinische Untersuchung.
    `String` | `getHb()` Rotes Blutbild - Hb - Labor.
    `String` | `getHdlCholesterin()` HDL-Cholesterin - Labor.
    `String` | `getHerzLungeGefaesse()` Herz/Lunge/Gefäße - Klinische Untersuchung.
    `String` | `getHerzLungeGefaesseOhneBesonderheit()` Ohne Besonderheit Herz/Lunge/Gefäße - Klinische Untersuchung.
    `String` | `getHkt()` Rotes Blutbild - Hkt - Labor.
    `String` | `getHoerenSehenSonstigeMassnahmen()` Sonstige Maßnahmen Hören/Sehen - Hören/Sehen.
    `String` | `getHoerenSehenSonstigeMassnahmenText()` Sonstige Maßnahme Hören/Sehen Text - Hören/Sehen.
    `String` | `getHoerverminderungNeueVerdachtsdiagnose()` Hörverminderung - neuen Verdachtsdiagnose in der VU - Hören/Sehen.
    `String` | `getHoerverminderungVorbefundung()` Hörverminderung - Vorbefundung - Hören/Sehen.
    `String` | `getHoerverminderungWeitereAbklaerung()` Hörverminderung Weitere Abklärung - Hören/Sehen.
    `String` | `getHypertonieNeueVerdachtsdiagnose()` Neue Verdachtsdiagnose Hypertonie in der VU - Kardiovaskuläres Risiko.
    `String` | `getKardioBefundbesprechung()` Befundbesprechung kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
    `String` | `getKardioNeueVerdachtsdiagnose()` Neue Verdachtsdiagnose für kardiovaskuläre Erkrankungen in der VU - Kardiovaskuläres Risiko.
    `String` | `getKardioSonstigeMassnahmen()` Sonstige Maßnahmen Kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
    `String` | `getKardioSonstigeMassnahmenText()` Sonstige Maßnahme Kardiovaskuläres Risiko Text - Kardiovaskuläres Risiko.
    `String` | `getKardiotherapiefortsetzungAenderung()` Therapiefortsetzung/-änderung kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
    `String` | `getKardioWeitereAbklaerung()` Weitere Abklärung kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
    `String` | `getKoerpergewicht()` Körpergröße - Lebensstil 1.
    `String` | `getKoerpergroesse()` Körpergröße - Lebensstil 1.
    `String` | `getKoerperlicheBewegung()` Körperliche Bewegung - Lebensstil 1.
    `String` | `getKolonkarzinomWeitereAbklaerung()` Weitere Abklärung Kolonkarzinom - Krebsfrüherkennung 2.
    `Long` | `getKonsultationId()` ID der gewählten Konsultation zum Datenblatt.
    `String` | `getKopfHals()` Kopf/Hals - Klinische Untersuchung.
    `String` | `getKopfHalsOhneBesonderheit()` Ohne Besonderheit Kopf/Hals - Klinische Untersuchung.
    `String` | `getKrebsHautSonstigeMassnahmen()` Sonstige Maßnahmen Krebsfrüherkennung1 (Haut) - Krebsfrüherkennung 1.
    `String` | `getKrebsHautSonstigeMassnahmenText()` Sonstige Maßnahmen Krebsfrüherkennung1 (Haut) Text - Krebsfrüherkennung 1.
    `String` | `getKrebsHautWeitereAbklaerung()` Weitere Abklärung - Krebsfrüherkennung 1.
    `String` | `getKurzinterventionAlkohol()` Kurzintervention Alkohol - Lebensstil 2.
    `String` | `getKurzinterventionRauchen()` Kurzintervention Rauchen - Lebensstil 2.
    `String` | `getLaborBefundbesprechung()` Befundbesprechung - Labor.
    `String` | `getLaborSehenSonstigeMassnahmenText()` Sonstige Maßnahme Labor Text - Labor.
    `String` | `getLaborSonstigeMassnahmen()` Sonstige Maßnahmen Labor - Labor.
    `String` | `getLaborWeitereAbklaerung()` Labor Weitere Abklärung - Labor.
    `String` | `getLebensstil1SonstigeMassnahmen()` Sonstige Maßnahmen Lebensstil 1 (Gewicht/Ernähung) - Lebensstil 1.
    `String` | `getLebensstil1SonstigeMassnahmenText()` Sonstige Maßnahme Lebensstil 1 (Gewicht/Ernähung) Text - Lebensstil 1.
    `String` | `getLebensstil2SonstigeMassnahmen()` Sonstige Maßnahmen Lebensstil2 (Rauchen/Alkohol) - Lebensstil 2.
    `String` | `getLebensstil2SonstigeMassnahmenText()` Sonstige Maßnahme Lebensstil2 (Rauchen/Alkohol) Text - Lebensstil 2.
    `String` | `getLetzteKoloskopie()` Wann war die letzte Koloskopie - Krebsfrüherkennung 3.
    `String` | `getLeukozyten()` Harn - Leukozyten - Labor.
    `String` | `getMelanom()` Melanom bei Verwandtem 1.
    `String` | `getNitrit()` Harn - Nitrit - Labor.
    `String` | `getOkkultesBlut()` Okkultes Blut im Stuhl - Krebsfrüherkennung 3.
    `String` | `getPapAbstrich()` PAP-Abstrich-Befund (zeitgerecht) - Krebsfrüherkennung 4.
    `String` | `getParodontitis()` Parodontitis - Parodontitis.
    `String` | `getParodontitisBeratung()` Beratung - Parodontitis.
    `String` | `getPostleitzahl()` Postleitzahl des Patienten.
    `String` | `getProstataBeratung()` Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden - Krebsfrüherkennung 1.
    `String` | `getRauchen()` Rauchen - Lebensstil 2.
    `String` | `getSehverminderungNeueVerdachtsdiagnose()` Sehverminderung - neuen Verdachtsdiagnose in der VU - Hören/Sehen.
    `String` | `getSehverminderungVorbefundung()` Sehverminderung - Vorbefundung - Hören/Sehen.
    `String` | `getSehverminderungWeitereAbklaerung()` Sehverminderung Weitere Abklärung - Hören/Sehen.
    `String` | `getSelbstbeobachtungKrebsHaut()` Selbstbeobachtung - Krebsfrüherkennung 1.
    `String` | `getSvNummer()` Sv-Nummer des Patienten für den das Datenblatt übermittelt werden soll.
    `String` | `getTaille()` Taille - Lebensstil 1.
    `String` | `getTriglycerideNuechtern()` Triglyceride nuechtern (mg/dl) - Labor.
    `String` | `getUbg()` Harn - Ubg - Labor.
    `String` | `getUeberweisungPap()` Überweisung VU-PAP-Abstrich - Krebsfrüherkennung 4.
    `String` | `getUeberweisungVuKolo()` Überweisung VU-Koloskopie - Krebsfrüherkennung 3.
    `String` | `getVerdachtGesundheitsproblemeErkrankungen()` Verdacht auf behandlungswürdiges Gesundheitsproblem und neu entdeckte Erkrankungen - Sonstiges.
    `String` | `getVersionsnummer()` Version des Dokumentations-/Befundblattes.
    `String` | `getVorbefundungAlkohol()` Vorbefundung Alkohol - Lebensstil 2.
    `String` | `getVorbefundungKrebsHaut()` Vorbefundung Krebs Haut - Krebsfrüherkennung 1.
    `String` | `getWeitereAnmerkungen()` Weitere Anmerkungen für den Probanden/die Probandin - Sonstiges.
    `String` | `getWsGelenke()` WS/Gelenke - Klinische Untersuchung.
    `String` | `getWsGelenkeOhneBesonderheit()` Ohne Besonderheit WS/Gelenke - Klinische Untersuchung.
    `void` | `setAbdomen(String _abdomen)`
    `void` | `setAbdomenOhneBesonderheit(String abdomenOhneBesonderheit)`
    `void` | `setAbklaerungZahnarzt(String abklaerungZahnarzt)`
    `void` | `setAbschlussgespraech(String _abschlussgespraech)`
    `void` | `setAlkoholfragebogen(String _alkoholfragebogen)`
    `void` | `setAnschrift(String _anschrift)`
    `void` | `setAuffaelligkeitenKrebsHautProbandin(String auffaelligkeitenKrebsHautProbandin)`
    `void` | `setAuffaelligkeitenKrebsHautUntersuchung(String auffaelligkeitenKrebsHautUntersuchung)`
    `void` | `setBefundAnamnesebogen(String befundAnamnesebogen)`
    `void` | `setBeratungBewegung(String beratungBewegung)`
    `void` | `setBeratungErnaehrung(String beratungErnaehrung)`
    `void` | `setBeratungKoloskopie(String beratungKoloskopie)`
    `void` | `setBeratungPapAbstrich(String beratungPapAbstrich)`
    `void` | `setBereitsbekannteErkrankungen(String bereitsbekannteErkrankungen)`
    `void` | `setBestehendeHypertonie(String bestehendeHypertonie)`
    `void` | `setBestehendeKardioErkrankung(String bestehendeKardioErkrankung)`
    `void` | `setBestehenderDiabetes(String _bestehenderDiabetes)`
    `void` | `setBeurteilungBlutzucker(String beurteilungBlutzucker)`
    `void` | `setBeurteilungGewicht(String beurteilungGewicht)`
    `void` | `setBlut(String _blut)`
    `void` | `setBlutdruckBeurteilung(String blutdruckBeurteilung)`
    `void` | `setBlutdruckDia(String blutdruckDia)`
    `void` | `setBlutdruckSys(String blutdruckSys)`
    `void` | `setBlutzuckerNuechtern(String blutzuckerNuechtern)`
    `void` | `setCholesterin(String cholesterin)`
    `void` | `setDiabetesBefundbesprechung(String diabetesBefundbesprechung)`
    `void` | `setDiabetesNeueVerdachtsdiagnose(String diabetesNeueVerdachtsdiagnose)`
    `void` | `setDiabetesSonstigeMassnahmen(String diabetesSonstigeMassnahmen)`
    `void` | `setDiabetesSonstigeMassnahmenText(String diabetesSonstigeMassnahmenText)`
    `void` | `setDiabetestherapiefortsetzungAenderung(String diabetestherapiefortsetzungAenderung)`
    `void` | `setDiabetesWeitereAbklaerung(String diabetesWeitereAbklaerung)`
    `void` | `setEiweiss(String _eiweiss)`
    `void` | `setEntwoehnungsprogrammAlkohol(String entwoehnungsprogrammAlkohol)`
    `void` | `setEntwoehnungsprogrammRauchen(String entwoehnungsprogrammRauchen)`
    `void` | `setErgebnisAlkohol(String ergebnisAlkohol)`
    `void` | `setEry(String _ery)`
    `void` | `setFamiliaereBelastung(String _familiaereBelastung)`
    `void` | `setFamiliaereBelastungKolonkarzinom(String familiaereBelastungKolonkarzinom)`
    `void` | `setFamiliaereBelastungKoloskopie(String familiaereBelastungKoloskopie)`
    `void` | `setGammaGt(String _gammaGt)`
    `void` | `setGeburtsdatum(String geburtsdatum)`
    `void` | `setGlaukomNeueVerdachtsdiagnose(String glaukomNeueVerdachtsdiagnose)`
    `void` | `setGlaukomRisikogruppe(String glaukomRisikogruppe)`
    `void` | `setGlaukomVorbefundung(String glaukomVorbefundung)`
    `void` | `setGlaukomWeitereAbklaerung(String glaukomWeitereAbklaerung)`
    `void` | `setGlucose(String _glucose)`
    `void` | `setHaut(String _haut)`
    `void` | `setHautOhneBesonderheit(String hautOhneBesonderheit)`
    `void` | `setHb(String _hb)`
    `void` | `setHdlCholesterin(String hdlCholesterin)`
    `void` | `setHerzLungeGefaesse(String herzLungeGefaesse)`
    `void` | `setHerzLungeGefaesseOhneBesonderheit(String herzLungeGefaesseOhneBesonderheit)`
    `void` | `setHkt(String _hkt)`
    `void` | `setHoerenSehenSonstigeMassnahmen(String hoerenSehenSonstigeMassnahmen)`
    `void` | `setHoerenSehenSonstigeMassnahmenText(String hoerenSehenSonstigeMassnahmenText)`
    `void` | `setHoerverminderungNeueVerdachtsdiagnose(String hoerverminderungNeueVerdachtsdiagnose)`
    `void` | `setHoerverminderungVorbefundung(String hoerverminderungVorbefundung)`
    `void` | `setHoerverminderungWeitereAbklaerung(String hoerverminderungWeitereAbklaerung)`
    `void` | `setHypertonieNeueVerdachtsdiagnose(String hypertonieNeueVerdachtsdiagnose)`
    `void` | `setKardioBefundbesprechung(String kardioBefundbesprechung)`
    `void` | `setKardioNeueVerdachtsdiagnose(String kardioNeueVerdachtsdiagnose)`
    `void` | `setKardioSonstigeMassnahmen(String kardioSonstigeMassnahmen)`
    `void` | `setKardioSonstigeMassnahmenText(String kardioSonstigeMassnahmenText)`
    `void` | `setKardiotherapiefortsetzungAenderung(String kardiotherapiefortsetzungAenderung)`
    `void` | `setKardioWeitereAbklaerung(String kardioWeitereAbklaerung)`
    `void` | `setKoerpergewicht(String _koerpergewicht)`
    `void` | `setKoerpergroesse(String _koerpergroesse)`
    `void` | `setKoerperlicheBewegung(String _koerperlicheBewegung)`
    `void` | `setKolonkarzinomWeitereAbklaerung(String kolonkarzinomWeitereAbklaerung)`
    `void` | `setKonsultationId(Long _konsultationId)`
    `void` | `setKopfHals(String _kopfHals)`
    `void` | `setKopfHalsOhneBesonderheit(String kopfHalsOhneBesonderheit)`
    `void` | `setKrebsHautSonstigeMassnahmen(String krebsHautSonstigeMassnahmen)`
    `void` | `setKrebsHautSonstigeMassnahmenText(String krebsHautSonstigeMassnahmenText)`
    `void` | `setKrebsHautWeitereAbklaerung(String krebsHautWeitereAbklaerung)`
    `void` | `setKurzinterventionAlkohol(String kurzinterventionAlkohol)`
    `void` | `setKurzinterventionRauchen(String kurzinterventionRauchen)`
    `void` | `setLaborBefundbesprechung(String laborBefundbesprechung)`
    `void` | `setLaborSehenSonstigeMassnahmenText(String laborSehenSonstigeMassnahmenText)`
    `void` | `setLaborSonstigeMassnahmen(String laborSonstigeMassnahmen)`
    `void` | `setLaborWeitereAbklaerung(String laborWeitereAbklaerung)`
    `void` | `setLebensstil1SonstigeMassnahmen(String lebensstil1SonstigeMassnahmen)`
    `void` | `setLebensstil1SonstigeMassnahmenText(String lebensstil1SonstigeMassnahmenText)`
    `void` | `setLebensstil2SonstigeMassnahmen(String lebensstil2SonstigeMassnahmen)`
    `void` | `setLebensstil2SonstigeMassnahmenText(String lebensstil2SonstigeMassnahmenText)`
    `void` | `setLetzteKoloskopie(String _letzteKoloskopie)`
    `void` | `setLeukozyten(String _leukozyten)`
    `void` | `setMelanom(String _melanom)`
    `void` | `setNitrit(String _nitrit)`
    `void` | `setOkkultesBlut(String okkultesBlut)`
    `void` | `setPapAbstrich(String papAbstrich)`
    `void` | `setParodontitis(String parodontitis)`
    `void` | `setParodontitisBeratung(String parodontitisBeratung)`
    `void` | `setPostleitzahl(String _postleitzahl)`
    `void` | `setProstataBeratung(String prostataBeratung)`
    `void` | `setRauchen(String rauchen)`
    `void` | `setSehverminderungNeueVerdachtsdiagnose(String sehverminderungNeueVerdachtsdiagnose)`
    `void` | `setSehverminderungVorbefundung(String sehverminderungVorbefundung)`
    `void` | `setSehverminderungWeitereAbklaerung(String sehverminderungWeitereAbklaerung)`
    `void` | `setSelbstbeobachtungKrebsHaut(String selbstbeobachtungKrebsHaut)`
    `void` | `setSvNummer(String _svNummer)`
    `void` | `setTaille(String _taille)`
    `void` | `setTriglycerideNuechtern(String _triglycerideNuechtern)`
    `void` | `setUbg(String _ubg)`
    `void` | `setUeberweisungPap(String ueberweisungPap)`
    `void` | `setUeberweisungVuKolo(String ueberweisungVuKolo)`
    `void` | `setVerdachtGesundheitsproblemeErkrankungen(String verdachtGesundheitsproblemeErkrankungen)`
    `void` | `setVersionsnummer(String _versionsnummer)`
    `void` | `setVorbefundungAlkohol(String vorbefundungAlkohol)`
    `void` | `setVorbefundungKrebsHaut(String vorbefundungKrebsHaut)`
    `void` | `setWeitereAnmerkungen(String weitereAnmerkungen)`
    `void` | `setWsGelenke(String wsGelenke)`
    `void` | `setWsGelenkeOhneBesonderheit(String wsGelenkeOhneBesonderheit)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DatenblattAllgemeinesProgramm

          public DatenblattAllgemeinesProgramm()

  - ### Method Detail

    - #### getVersionsnummer

          public String getVersionsnummer()

      Version des Dokumentations-/Befundblattes.
      Angabe: Muss.
      Mögliche Werte siehe `DatenblattVersionConstants`.
      ParameterID: 129008.
      Returns:
        Versionsnummer

    - #### setVersionsnummer

          public void setVersionsnummer(String _versionsnummer)

    - #### getKonsultationId

          public Long getKonsultationId()

      ID der gewählten Konsultation zum Datenblatt.
      Format: 19-stellig.
      Angabe: Muss.
      Returns:
        KonsultationId

    - #### setKonsultationId

          public void setKonsultationId(Long _konsultationId)

    - #### getSvNummer

          public String getSvNummer()

      Sv-Nummer des Patienten für den das Datenblatt übermittelt werden soll.
      Format: 10-stellig.
      Angabe: Bedingt. Es muss entweder eine `svNummer` oder ein mit e-card erstelltes `cardToken` (Eingangsparameter der Funktion `createDatenblattAllgemeinesProgramm()`) angegeben werden.
      Wird die SV-Nummer und ein CardToken angegeben, muss das CardToken mit der zur SV-Nummer gehörenden e-card erstellt worden sein.
      ParameterID: 129001.
      Returns:
        SvNummer

    - #### setSvNummer

          public void setSvNummer(String _svNummer)

    - #### getGeburtsdatum

          public String getGeburtsdatum()

      Geburtsdatum des Patienten.
      Format: 10-stellig im Format TT.MM.JJJJ
      Angabe: Bedingt (Muss angegeben werden, wenn die vom beim Aufruf `IDbasService.searchKonsultationData(String, String, String, String)` zurückgelieferte Struktur `PatientInfo` (enthalten in `KonsultationData`) kein gültiges Geburtsdatum enthält.)
      Hinweis: wenn am Server ein Geburtsdatum ermittelt werden konnte, so muss der Wert von `geburtsdatum` mit diesem übereinstimmen!
      Returns:
        Geburtsdatum

    - #### setGeburtsdatum

          public void setGeburtsdatum(String geburtsdatum)

    - #### getAnschrift

          public String getAnschrift()

      Anschrift des Patienten.
      Format: maximal 108-stellig.
      Angabe: Muss.
      ParameterID: 121198.
      Returns:
        Anschrift

    - #### setAnschrift

          public void setAnschrift(String _anschrift)

    - #### getPostleitzahl

          public String getPostleitzahl()

      Postleitzahl des Patienten.
      Format: maximal 9-stellig.
      Angabe: Muss.
      ParameterID: 121199.
      Returns:
        Postleitzahl

    - #### setPostleitzahl

          public void setPostleitzahl(String _postleitzahl)

    - #### getKopfHals

          public String getKopfHals()

      Kopf/Hals - Klinische Untersuchung.
      Format: maximal 250-stellig (mindestens 2 Zeichen).
      Angabe: Bedingt. Entweder Kopf/Hals oder Ohne Besonderheit Kopf/Hals ist angegeben.
      ParameterID: 121001.
      Returns:
        KopfHals

    - #### setKopfHals

          public void setKopfHals(String _kopfHals)

    - #### getKopfHalsOhneBesonderheit

          public String getKopfHalsOhneBesonderheit()

      Ohne Besonderheit Kopf/Hals - Klinische Untersuchung.
      Angabe: Bedingt. Entweder Kopf/Hals oder Ohne Besonderheit Kopf/Hals ist angegeben.
      Mögliche Werte siehe `JaTypConstants`.
      ParameterID: 121002.
      Returns:
        KopfHalsOhneBesonderheit

    - #### setKopfHalsOhneBesonderheit

          public void setKopfHalsOhneBesonderheit(String kopfHalsOhneBesonderheit)

    - #### getHerzLungeGefaesse

          public String getHerzLungeGefaesse()

      Herz/Lunge/Gefäße - Klinische Untersuchung.
      Format: maximal 250-stellig (mindestens 2 Zeichen).
      Angabe: Bedingt. Entweder Herz/Lunge/Gefäße oder Ohne Besonderheit Herz/Lunge/Gefäße ist angegeben.
      ParameterID: 121003.
      Returns:
        HerzLungeGefaesse

    - #### setHerzLungeGefaesse

          public void setHerzLungeGefaesse(String herzLungeGefaesse)

    - #### getHerzLungeGefaesseOhneBesonderheit

          public String getHerzLungeGefaesseOhneBesonderheit()

      Ohne Besonderheit Herz/Lunge/Gefäße - Klinische Untersuchung.
      Angabe: Bedingt. Entweder Kopf/Hals oder Ohne Besonderheit Kopf/Hals ist angegeben.
      Mögliche Werte siehe `JaTypConstants`.
      ParameterID: 121004.
      Returns:
        HerzLungeGefaesseOhneBesonderheit

    - #### setHerzLungeGefaesseOhneBesonderheit

          public void setHerzLungeGefaesseOhneBesonderheit(String herzLungeGefaesseOhneBesonderheit)

    - #### getAbdomen

          public String getAbdomen()

      Abdomen - Klinische Untersuchung.
      Format: maximal 250-stellig. (mindestens 2 Zeichen)
      Angabe: Bedingt. Entweder Abdomen oder Ohne Besonderheit Abdomen ist angegeben.
      ParameterID: 121005.
      Returns:
        Abdomen

    - #### setAbdomen

          public void setAbdomen(String _abdomen)

    - #### getAbdomenOhneBesonderheit

          public String getAbdomenOhneBesonderheit()

      Ohne Besonderheit Abdomen - Klinische Untersuchung.
      Angabe: Bedingt. Entweder Abdomen oder Ohne Besonderheit Abdomen ist angegeben.
      Mögliche Werte siehe `JaTypConstants`.
      ParameterID: 121006.
      Returns:
        AbdomenOhneBesonderheit

    - #### setAbdomenOhneBesonderheit

          public void setAbdomenOhneBesonderheit(String abdomenOhneBesonderheit)

    - #### getWsGelenke

          public String getWsGelenke()

      WS/Gelenke - Klinische Untersuchung.
      Format: maximal 250-stellig. (mindestens 2 Zeichen)
      Angabe: Bedingt. Entweder WS/Gelenke oder Ohne Besonderheit WS/Gelenke ist angegeben.
      ParameterID: 121007.
      Returns:
        WsGelenke

    - #### setWsGelenke

          public void setWsGelenke(String wsGelenke)

    - #### getWsGelenkeOhneBesonderheit

          public String getWsGelenkeOhneBesonderheit()

      Ohne Besonderheit WS/Gelenke - Klinische Untersuchung.
      Angabe: Bedingt. Entweder WS/Gelenke oder Ohne Besonderheit WS/Gelenke ist angegeben.
      Mögliche Werte siehe `JaTypConstants`.
      ParameterID: 121008.
      Returns:
        WsGelenkeOhneBesonderheit

    - #### setWsGelenkeOhneBesonderheit

          public void setWsGelenkeOhneBesonderheit(String wsGelenkeOhneBesonderheit)

    - #### getHaut

          public String getHaut()

      Haut - Klinische Untersuchung.
      Format: maximal 250-stellig. (mindestens 2 Zeichen)
      Angabe: Bedingt. Entweder Haut oder Ohne Besonderheit Haut ist angegeben.
      ParameterID: 121009.
      Returns:
        Haut

    - #### setHaut

          public void setHaut(String _haut)

    - #### getHautOhneBesonderheit

          public String getHautOhneBesonderheit()

      Ohne Besonderheit Haut - Klinische Untersuchung.
      Angabe: Bedingt. Entweder Haut oder Ohne Besonderheit Haut ist angegeben.
      Mögliche Werte siehe `JaTypConstants`.
      ParameterID: 121010.
      Returns:
        HautOhneBesonderheit

    - #### setHautOhneBesonderheit

          public void setHautOhneBesonderheit(String hautOhneBesonderheit)

    - #### getHoerverminderungVorbefundung

          public String getHoerverminderungVorbefundung()

      Hörverminderung - Vorbefundung - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden ab 65 Jahren. Darf nicht angegeben werden unter 65 Jahren.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121011.
      Returns:
        HoerverminderungVorbefundung

    - #### setHoerverminderungVorbefundung

          public void setHoerverminderungVorbefundung(String hoerverminderungVorbefundung)

    - #### getHoerverminderungNeueVerdachtsdiagnose

          public String getHoerverminderungNeueVerdachtsdiagnose()

      Hörverminderung - neuen Verdachtsdiagnose in der VU - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden ab 65 Jahren. Darf nicht angegeben werden unter 65 Jahren.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121012.
      Returns:
        HoerverminderungNeueVerdachtsdiagnose

    - #### setHoerverminderungNeueVerdachtsdiagnose

          public void setHoerverminderungNeueVerdachtsdiagnose(String hoerverminderungNeueVerdachtsdiagnose)

    - #### getHoerverminderungWeitereAbklaerung

          public String getHoerverminderungWeitereAbklaerung()

      Hörverminderung Weitere Abklärung - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden ab 65 Jahren. Darf nicht angegeben werden unter 65 Jahren.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121013.
      Returns:
        HoerverminderungWeitereAbklaerung

    - #### setHoerverminderungWeitereAbklaerung

          public void setHoerverminderungWeitereAbklaerung(String hoerverminderungWeitereAbklaerung)

    - #### getSehverminderungVorbefundung

          public String getSehverminderungVorbefundung()

      Sehverminderung - Vorbefundung - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden ab 65 Jahren. Darf nicht angegeben werden unter 65 Jahren.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121014.
      Returns:
        SehverminderungVorbefundung

    - #### setSehverminderungVorbefundung

          public void setSehverminderungVorbefundung(String sehverminderungVorbefundung)

    - #### getSehverminderungNeueVerdachtsdiagnose

          public String getSehverminderungNeueVerdachtsdiagnose()

      Sehverminderung - neuen Verdachtsdiagnose in der VU - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden ab 65 Jahren. Darf nicht angegeben werden unter 65 Jahren.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121015.
      Returns:
        SehverminderungNeueVerdachtsdiagnose

    - #### setSehverminderungNeueVerdachtsdiagnose

          public void setSehverminderungNeueVerdachtsdiagnose(String sehverminderungNeueVerdachtsdiagnose)

    - #### getSehverminderungWeitereAbklaerung

          public String getSehverminderungWeitereAbklaerung()

      Sehverminderung Weitere Abklärung - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden ab 65 Jahren. Darf nicht angegeben werden unter 65 Jahren.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121016.
      Returns:
        SehverminderungWeitereAbklaerung

    - #### setSehverminderungWeitereAbklaerung

          public void setSehverminderungWeitereAbklaerung(String sehverminderungWeitereAbklaerung)

    - #### getGlaukomRisikogruppe

          public String getGlaukomRisikogruppe()

      Glaukom - Risikogruppe - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden unter 65 Jahren. Darf nicht angegeben werden ab 65 Jahren.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121017.
      Returns:
        GlaukomRisikogruppe

    - #### setGlaukomRisikogruppe

          public void setGlaukomRisikogruppe(String glaukomRisikogruppe)

    - #### getGlaukomVorbefundung

          public String getGlaukomVorbefundung()

      Glaukom - Vorbefundung - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden unter 65 Jahren. Darf nicht angegeben werden ab 65 Jahren.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121018.
      Returns:
        GlaukomVorbefundung

    - #### setGlaukomVorbefundung

          public void setGlaukomVorbefundung(String glaukomVorbefundung)

    - #### getGlaukomNeueVerdachtsdiagnose

          public String getGlaukomNeueVerdachtsdiagnose()

      Glaukom - neuen Verdachtsdiagnose in der VU - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden unter 65 Jahren. Darf nicht angegeben werden ab 65 Jahren.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121019.
      Returns:
        GlaukomNeueVerdachtsdiagnose

    - #### setGlaukomNeueVerdachtsdiagnose

          public void setGlaukomNeueVerdachtsdiagnose(String glaukomNeueVerdachtsdiagnose)

    - #### getGlaukomWeitereAbklaerung

          public String getGlaukomWeitereAbklaerung()

      Glaukom Weitere Abklärung - Hören/Sehen.
      Angabe: Bedingt. Muss angegeben werden unter 65 Jahren. Darf nicht angegeben werden ab 65 Jahren.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121020.
      Returns:
        GlaukomWeitereAbklaerung

    - #### setGlaukomWeitereAbklaerung

          public void setGlaukomWeitereAbklaerung(String glaukomWeitereAbklaerung)

    - #### getHoerenSehenSonstigeMassnahmen

          public String getHoerenSehenSonstigeMassnahmen()

      Sonstige Maßnahmen Hören/Sehen - Hören/Sehen.
      Angabe: Kann.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121021.
      Returns:
        HoerenSehenSonstigeMassnahmen

    - #### setHoerenSehenSonstigeMassnahmen

          public void setHoerenSehenSonstigeMassnahmen(String hoerenSehenSonstigeMassnahmen)

    - #### getHoerenSehenSonstigeMassnahmenText

          public String getHoerenSehenSonstigeMassnahmenText()

      Sonstige Maßnahme Hören/Sehen Text - Hören/Sehen.
      Format: maximal 250-stellig.
      Angabe: Bedingt. Muss angegeben werden wenn Sonstige Maßnahmen Hören/Sehen gleich "empfohlen" ist. Darf nicht angegeben werden wenn Sonstige Maßnahmen Hören/Sehen ungleich "empfohlen" ist.
      ParameterID: 121022.
      Returns:
        HoerenSehenSonstigeMassnahmenText

    - #### setHoerenSehenSonstigeMassnahmenText

          public void setHoerenSehenSonstigeMassnahmenText(String hoerenSehenSonstigeMassnahmenText)

    - #### getParodontitis

          public String getParodontitis()

      Parodontitis - Parodontitis.
      Angabe: Muss.
      Mögliche Werte siehe `ParodontitisTypConstants`.
      ParameterID: 121023.
      Returns:
        Parodontitis

    - #### setParodontitis

          public void setParodontitis(String parodontitis)

    - #### getParodontitisBeratung

          public String getParodontitisBeratung()

      Beratung - Parodontitis.
      Angabe: Muss.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121024.
      Returns:
        ParodontitisBeratung

    - #### setParodontitisBeratung

          public void setParodontitisBeratung(String parodontitisBeratung)

    - #### getAbklaerungZahnarzt

          public String getAbklaerungZahnarzt()

      Abklärung Zahnarzt-/ärztin - Parodontitis.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121025.
      Returns:
        AbklaerungZahnarzt

    - #### setAbklaerungZahnarzt

          public void setAbklaerungZahnarzt(String abklaerungZahnarzt)

    - #### getCholesterin

          public String getCholesterin()

      Cholesterin - Labor.
      Format: maximal 3-stellig numerisch; Wertebereich: 1-999
      Angabe: Muss.
      ParameterID: 121026.
      Returns:
        Cholesterin

    - #### setCholesterin

          public void setCholesterin(String cholesterin)

    - #### getHdlCholesterin

          public String getHdlCholesterin()

      HDL-Cholesterin - Labor.
      Format: maximal 3-stellig numerisch; Wertebereich: 1-999
      Angabe: Muss.
      ParameterID: 121027.
      Returns:
        HdlCholesterin

    - #### setHdlCholesterin

          public void setHdlCholesterin(String hdlCholesterin)

    - #### getTriglycerideNuechtern

          public String getTriglycerideNuechtern()

      Triglyceride nuechtern (mg/dl) - Labor.
      Format: maximal 4-stellig numerisch.
      Angabe: Bedingt. Muss angegeben. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg).
      ParameterID: 121029.
      Returns:
        TriglycerideNuechtern

    - #### setTriglycerideNuechtern

          public void setTriglycerideNuechtern(String _triglycerideNuechtern)

    - #### getGammaGt

          public String getGammaGt()

      Gamma-GT - Labor.
      Format: maximal 4-stellig numerisch.
      Angabe: Muss.
      ParameterID: 121030.
      Returns:
        GammaGt

    - #### setGammaGt

          public void setGammaGt(String _gammaGt)

    - #### getEry

          public String getEry()

      Rotes Blutbild - Ery - Labor.
      Format: maximal 4-stellig (Numerisch im Format '0.00'); Wertebereich: 0 - 9.99.
      Angabe: Bedingt. Muss angegeben werden bei weiblichen Patienten. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg). Darf nicht angegeben werden bei männlichen Patienten.
      ParameterID: 121031.
      Returns:
        Ery

    - #### setEry

          public void setEry(String _ery)

    - #### getHb

          public String getHb()

      Rotes Blutbild - Hb - Labor.
      Format: maximal 4-stellig (Numerisch im Format '00.0'); Wertebereich 0 - 99.9.
      Angabe: Bedingt. Muss angegeben werden bei weiblichen Patienten. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg). Darf nicht angegeben werden bei männlichen Patienten.
      ParameterID: 121032.
      Returns:
        Hb

    - #### setHb

          public void setHb(String _hb)

    - #### getHkt

          public String getHkt()

      Rotes Blutbild - Hkt - Labor.
      Format: maximal 4-stellig (Numerisch im Format '00.0'); Wertebereich: 0 - 99.9.
      Angabe: Bedingt. Muss angegeben werden bei weiblichen Patienten. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg). Darf nicht angegeben werden bei männlichen Patienten.
      ParameterID: 121033.
      Returns:
        Hkt

    - #### setHkt

          public void setHkt(String _hkt)

    - #### getLeukozyten

          public String getLeukozyten()

      Harn - Leukozyten - Labor.
      Angabe: Bedingt. Muss angegeben. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg).
      Mögliche Werte siehe `VuTyp26Constants`.
      ParameterID: 121034.
      Returns:
        Leukozyten

    - #### setLeukozyten

          public void setLeukozyten(String _leukozyten)

    - #### getGlucose

          public String getGlucose()

      Harn - Glucose - Labor.
      Angabe: Bedingt. Muss angegeben. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg).
      Mögliche Werte siehe `VuTyp26Constants`.
      ParameterID: 121035.
      Returns:
        Glucose

    - #### setGlucose

          public void setGlucose(String _glucose)

    - #### getNitrit

          public String getNitrit()

      Harn - Nitrit - Labor.
      Angabe: Bedingt. Muss angegeben. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg).
      Mögliche Werte siehe `VuTyp26Constants`.
      ParameterID: 121036.
      Returns:
        Nitrit

    - #### setNitrit

          public void setNitrit(String _nitrit)

    - #### getEiweiss

          public String getEiweiss()

      Harn - Eiweiß - Labor.
      Angabe: Bedingt. Muss angegeben. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg).
      Mögliche Werte siehe `VuTyp26Constants`.
      ParameterID: 121037.
      Returns:
        Eiweiss

    - #### setEiweiss

          public void setEiweiss(String _eiweiss)

    - #### getBlut

          public String getBlut()

      Harn - Blut - Labor.
      Angabe: Bedingt. Muss angegeben. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg).
      Mögliche Werte siehe `VuTyp26Constants`.
      ParameterID: 121038.
      Returns:
        Blut

    - #### setBlut

          public void setBlut(String _blut)

    - #### getUbg

          public String getUbg()

      Harn - Ubg - Labor.
      Angabe: Bedingt. Muss angegeben. Ausnahme: Optionales Feld für Vorarlberger Ärzte (angemeldete Ordination bei Dokumentationsblatt-Erfassung mit Standort in Vorarlberg).
      Mögliche Werte siehe `VuTyp26Constants`.
      ParameterID: 121039.
      Returns:
        Ubg

    - #### setUbg

          public void setUbg(String _ubg)

    - #### getLaborBefundbesprechung

          public String getLaborBefundbesprechung()

      Befundbesprechung - Labor.
      Angabe: Muss.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121040.
      Returns:
        LaborBefundbesprechung

    - #### setLaborBefundbesprechung

          public void setLaborBefundbesprechung(String laborBefundbesprechung)

    - #### getLaborWeitereAbklaerung

          public String getLaborWeitereAbklaerung()

      Labor Weitere Abklärung - Labor.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121041.
      Returns:
        LaborWeitereAbklaerung

    - #### setLaborWeitereAbklaerung

          public void setLaborWeitereAbklaerung(String laborWeitereAbklaerung)

    - #### getLaborSonstigeMassnahmen

          public String getLaborSonstigeMassnahmen()

      Sonstige Maßnahmen Labor - Labor.
      Angabe: Kann.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121042.
      Returns:
        LaborSonstigeMassnahmen

    - #### setLaborSonstigeMassnahmen

          public void setLaborSonstigeMassnahmen(String laborSonstigeMassnahmen)

    - #### getLaborSehenSonstigeMassnahmenText

          public String getLaborSehenSonstigeMassnahmenText()

      Sonstige Maßnahme Labor Text - Labor.
      Format: maximal 250-stellig.
      Angabe: Bedingt. Muss angegeben werden wenn Sonstige Maßnahmen Labor gleich "empfohlen" ist. Darf nicht angegeben werden wenn Sonstige Maßnahmen Labor ungleich "empfohlen" ist.
      ParameterID: 121043.
      Returns:
        LaborSehenSonstigeMassnahmenText

    - #### setLaborSehenSonstigeMassnahmenText

          public void setLaborSehenSonstigeMassnahmenText(String laborSehenSonstigeMassnahmenText)

    - #### getBestehenderDiabetes

          public String getBestehenderDiabetes()

      Bestehender Diabetes - Diabetes.
      Angabe: Muss.
      Mögliche Werte siehe `DiabetesTypConstants`.
      ParameterID: 121044.
      Returns:
        BestehenderDiabetes

    - #### setBestehenderDiabetes

          public void setBestehenderDiabetes(String _bestehenderDiabetes)

    - #### getBlutzuckerNuechtern

          public String getBlutzuckerNuechtern()

      Blutzucker nüchtern - Diabetes.
      Format: maximal 3-stellig numerisch.
      Angabe: Muss.
      ParameterID: 121045.
      Returns:
        BlutzuckerNuechtern

    - #### setBlutzuckerNuechtern

          public void setBlutzuckerNuechtern(String blutzuckerNuechtern)

    - #### getBeurteilungBlutzucker

          public String getBeurteilungBlutzucker()

      Beurteilung Blutzucker - Diabetes.
      Angabe: Muss.
      Mögliche Werte siehe `BeurteilungTypConstants`.
      ParameterID: 121046.
      Returns:
        BeurteilungBlutzucker

    - #### setBeurteilungBlutzucker

          public void setBeurteilungBlutzucker(String beurteilungBlutzucker)

    - #### getDiabetesNeueVerdachtsdiagnose

          public String getDiabetesNeueVerdachtsdiagnose()

      Diabetes neue Verdachtsdiagnose in der VU - Diabetes.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121047.
      Returns:
        DiabetesNeueVerdachtsdiagnose

    - #### setDiabetesNeueVerdachtsdiagnose

          public void setDiabetesNeueVerdachtsdiagnose(String diabetesNeueVerdachtsdiagnose)

    - #### getDiabetesBefundbesprechung

          public String getDiabetesBefundbesprechung()

      Diabetes Befundbesprechung - Diabetes.
      Angabe: Muss.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121048.
      Returns:
        DiabetesBefundbesprechung

    - #### setDiabetesBefundbesprechung

          public void setDiabetesBefundbesprechung(String diabetesBefundbesprechung)

    - #### getDiabetesWeitereAbklaerung

          public String getDiabetesWeitereAbklaerung()

      Diabetes Weitere Abklärung - Diabetes.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121049.
      Returns:
        DiabetesWeitereAbklaerung

    - #### setDiabetesWeitereAbklaerung

          public void setDiabetesWeitereAbklaerung(String diabetesWeitereAbklaerung)

    - #### getDiabetestherapiefortsetzungAenderung

          public String getDiabetestherapiefortsetzungAenderung()

      Therapiefortsetzung/-änderung - Diabetes.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121050.
      Returns:
        DiabetestherapiefortsetzungAenderung

    - #### setDiabetestherapiefortsetzungAenderung

          public void setDiabetestherapiefortsetzungAenderung(String diabetestherapiefortsetzungAenderung)

    - #### getDiabetesSonstigeMassnahmen

          public String getDiabetesSonstigeMassnahmen()

      Sonstige Maßnahmen Diabetes - Diabetes.
      Angabe: Kann.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121051.
      Returns:
        DiabetesSonstigeMassnahmen

    - #### setDiabetesSonstigeMassnahmen

          public void setDiabetesSonstigeMassnahmen(String diabetesSonstigeMassnahmen)

    - #### getDiabetesSonstigeMassnahmenText

          public String getDiabetesSonstigeMassnahmenText()

      Sonstige Maßnahme Diabetes Text - Diabetes.
      Format: maximal 250-stellig.
      Angabe: Bedingt. Muss angegeben werden wenn Sonstige Maßnahmen Diabetes gleich "empfohlen" ist. Darf nicht angegeben werden wenn Sonstige Maßnahmen Diabetes ungleich "empfohlen" ist.
      ParameterID: 121052.
      Returns:
        DiabetesSonstigeMassnahmenText

    - #### setDiabetesSonstigeMassnahmenText

          public void setDiabetesSonstigeMassnahmenText(String diabetesSonstigeMassnahmenText)

    - #### getKoerpergroesse

          public String getKoerpergroesse()

      Körpergröße - Lebensstil 1.
      Format: maximal 3-stellig numerisch; Wertebereich: 1 - 999.
      Angabe: Muss.
      ParameterID: 121053.
      Returns:
        Koerpergroesse

    - #### setKoerpergroesse

          public void setKoerpergroesse(String _koerpergroesse)

    - #### getKoerpergewicht

          public String getKoerpergewicht()

      Körpergröße - Lebensstil 1.
      Format: maximal 3-stellig numerisch; Wertebereich: 0 - 999.
      Angabe: Muss.
      ParameterID: 121054.
      Returns:
        Koerpergewicht

    - #### setKoerpergewicht

          public void setKoerpergewicht(String _koerpergewicht)

    - #### getBeurteilungGewicht

          public String getBeurteilungGewicht()

      Beurteilung Gewicht - Lebensstil 1.
      Angabe: Muss.
      Mögliche Werte siehe `BeurteilungGewichtTypConstants`.
      ParameterID: 121056.
      Returns:
        BeurteilungGewicht

    - #### setBeurteilungGewicht

          public void setBeurteilungGewicht(String beurteilungGewicht)

    - #### getTaille

          public String getTaille()

      Taille - Lebensstil 1.
      Angabe: Muss.
      Mögliche Werte siehe `VuTyp42Constants`.
      ParameterID: 121057.
      Returns:
        Taille

    - #### setTaille

          public void setTaille(String _taille)

    - #### getKoerperlicheBewegung

          public String getKoerperlicheBewegung()

      Körperliche Bewegung - Lebensstil 1.
      Angabe: Muss.
      Mögliche Werte siehe `VuTyp22Constants`.
      ParameterID: 121058.
      Returns:
        KoerperlicheBewegung

    - #### setKoerperlicheBewegung

          public void setKoerperlicheBewegung(String _koerperlicheBewegung)

    - #### getBeratungBewegung

          public String getBeratungBewegung()

      Beratung Bewegung - Lebensstil 1.
      Angabe: Muss.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121059.
      Returns:
        BeratungBewegung

    - #### setBeratungBewegung

          public void setBeratungBewegung(String beratungBewegung)

    - #### getBeratungErnaehrung

          public String getBeratungErnaehrung()

      Beratung Ernährung - Lebensstil 1.
      Angabe: Muss.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121060.
      Returns:
        BeratungErnaehrung

    - #### setBeratungErnaehrung

          public void setBeratungErnaehrung(String beratungErnaehrung)

    - #### getLebensstil1SonstigeMassnahmen

          public String getLebensstil1SonstigeMassnahmen()

      Sonstige Maßnahmen Lebensstil 1 (Gewicht/Ernähung) - Lebensstil 1.
      Angabe: Kann.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121061.
      Returns:
        Lebensstil1SonstigeMassnahmen

    - #### setLebensstil1SonstigeMassnahmen

          public void setLebensstil1SonstigeMassnahmen(String lebensstil1SonstigeMassnahmen)

    - #### getLebensstil1SonstigeMassnahmenText

          public String getLebensstil1SonstigeMassnahmenText()

      Sonstige Maßnahme Lebensstil 1 (Gewicht/Ernähung) Text - Lebensstil 1.
      Format: maximal 250-stellig.
      Angabe: Bedingt. Muss angegeben werden wenn Sonstige Maßnahme Lebensstil 1 (Gewicht/Ernähung) gleich "empfohlen" ist. Darf nicht angegeben werden wenn Sonstige Maßnahme Lebensstil 1 (Gewicht/Ernähung) ungleich "empfohlen" ist.
      ParameterID: 121062.
      Returns:
        Lebensstil1SonstigeMassnahmenText

    - #### setLebensstil1SonstigeMassnahmenText

          public void setLebensstil1SonstigeMassnahmenText(String lebensstil1SonstigeMassnahmenText)

    - #### getRauchen

          public String getRauchen()

      Rauchen - Lebensstil 2.
      Angabe: Muss.
      Mögliche Werte siehe `RauchenTypConstants`.
      ParameterID: 121063.
      Returns:
        Rauchen

    - #### setRauchen

          public void setRauchen(String rauchen)

    - #### getAlkoholfragebogen

          public String getAlkoholfragebogen()

      Alkoholfragebogen - Lebensstil 2.
      Angabe: Kann.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121064.
      Returns:
        Alkoholfragebogen

    - #### setAlkoholfragebogen

          public void setAlkoholfragebogen(String _alkoholfragebogen)

    - #### getErgebnisAlkohol

          public String getErgebnisAlkohol()

      Ergebnis Alkohol - Lebensstil 2.
      Format: maximal 2-stellig numerisch; Wertebereich: 0 - 40.
      Angabe: Kann.
      ParameterID: 121065.
      Returns:
        ErgebnisAlkohol

    - #### setErgebnisAlkohol

          public void setErgebnisAlkohol(String ergebnisAlkohol)

    - #### getVorbefundungAlkohol

          public String getVorbefundungAlkohol()

      Vorbefundung Alkohol - Lebensstil 2.
      Angabe: Kann.
      Mögliche Werte siehe `VorbefundungAlkoholTypConstants`.
      ParameterID: 121066.
      Returns:
        VorbefundungAlkohol

    - #### setVorbefundungAlkohol

          public void setVorbefundungAlkohol(String vorbefundungAlkohol)

    - #### getKurzinterventionRauchen

          public String getKurzinterventionRauchen()

      Kurzintervention Rauchen - Lebensstil 2.
      Angabe: Muss.
      Mögliche Werte siehe `KurzinterventionTypConstants`.
      ParameterID: 121067.
      Returns:
        KurzinterventionRauchen

    - #### setKurzinterventionRauchen

          public void setKurzinterventionRauchen(String kurzinterventionRauchen)

    - #### getEntwoehnungsprogrammRauchen

          public String getEntwoehnungsprogrammRauchen()

      Entwöhnungsprogramm Rauchen - Lebensstil 2.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121068.
      Returns:
        EntwoehnungsprogrammRauchen

    - #### setEntwoehnungsprogrammRauchen

          public void setEntwoehnungsprogrammRauchen(String entwoehnungsprogrammRauchen)

    - #### getKurzinterventionAlkohol

          public String getKurzinterventionAlkohol()

      Kurzintervention Alkohol - Lebensstil 2.
      Angabe: Muss.
      Mögliche Werte siehe `KurzinterventionTypConstants`.
      ParameterID: 121069.
      Returns:
        KurzinterventionAlkohol

    - #### setKurzinterventionAlkohol

          public void setKurzinterventionAlkohol(String kurzinterventionAlkohol)

    - #### getEntwoehnungsprogrammAlkohol

          public String getEntwoehnungsprogrammAlkohol()

      Entwöhnungsprogramm Alkohol - Lebensstil 2.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121070.
      Returns:
        EntwoehnungsprogrammAlkohol

    - #### setEntwoehnungsprogrammAlkohol

          public void setEntwoehnungsprogrammAlkohol(String entwoehnungsprogrammAlkohol)

    - #### getLebensstil2SonstigeMassnahmen

          public String getLebensstil2SonstigeMassnahmen()

      Sonstige Maßnahmen Lebensstil2 (Rauchen/Alkohol) - Lebensstil 2.
      Angabe: Kann.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121071.
      Returns:
        Lebensstil2SonstigeMassnahmen

    - #### setLebensstil2SonstigeMassnahmen

          public void setLebensstil2SonstigeMassnahmen(String lebensstil2SonstigeMassnahmen)

    - #### getLebensstil2SonstigeMassnahmenText

          public String getLebensstil2SonstigeMassnahmenText()

      Sonstige Maßnahme Lebensstil2 (Rauchen/Alkohol) Text - Lebensstil 2.
      Format: maximal 250-stellig.
      Angabe: Bedingt. Muss angegeben werden wenn Sonstige Maßnahmen Lebensstil2 (Rauchen/Alkohol) gleich "empfohlen" ist. Darf nicht angegeben werden wenn Sonstige Maßnahmen Lebensstil2 (Rauchen/Alkohol) ungleich "empfohlen" ist.
      ParameterID: 121072.
      Returns:
        Lebensstil2SonstigeMassnahmenText

    - #### setLebensstil2SonstigeMassnahmenText

          public void setLebensstil2SonstigeMassnahmenText(String lebensstil2SonstigeMassnahmenText)

    - #### getFamiliaereBelastung

          public String getFamiliaereBelastung()

      Familiäre Belastung - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121073.
      Returns:
        FamiliaereBelastung

    - #### setFamiliaereBelastung

          public void setFamiliaereBelastung(String _familiaereBelastung)

    - #### getBefundAnamnesebogen

          public String getBefundAnamnesebogen()

      Befund lt. Anamnesebogen - Kardiovaskuläres Risiko.
      Format: maximal 1-stellig numerisch; Wertebereich: 0 - 6.
      Angabe: Muss.
      ParameterID: 121074.
      Returns:
        BefundAnamnesebogen

    - #### setBefundAnamnesebogen

          public void setBefundAnamnesebogen(String befundAnamnesebogen)

    - #### getBlutdruckSys

          public String getBlutdruckSys()

      Blutdruck systolisch - Kardiovaskuläres Risiko.
      Format: maximal 3-stellig numerisch; Wertebereich: 0 - 999.
      Angabe: Muss.
      ParameterID: 121075.
      Returns:
        BlutdruckSys

    - #### setBlutdruckSys

          public void setBlutdruckSys(String blutdruckSys)

    - #### getBlutdruckDia

          public String getBlutdruckDia()

      Blutdruck diastolisch - Kardiovaskuläres Risiko.
      Format: maximal 3-stellig numerisch; Wertebereich: 0 - 999.
      Angabe: Muss.
      ParameterID: 121076.
      Returns:
        BlutdruckDia

    - #### setBlutdruckDia

          public void setBlutdruckDia(String blutdruckDia)

    - #### getBlutdruckBeurteilung

          public String getBlutdruckBeurteilung()

      Beurteilung Blutdruck - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `BeurteilungTypConstants`.
      ParameterID: 121077.
      Returns:
        BlutdruckBeurteilung

    - #### setBlutdruckBeurteilung

          public void setBlutdruckBeurteilung(String blutdruckBeurteilung)

    - #### getBestehendeHypertonie

          public String getBestehendeHypertonie()

      Bestehende Hypertonie - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121078.
      Returns:
        BestehendeHypertonie

    - #### setBestehendeHypertonie

          public void setBestehendeHypertonie(String bestehendeHypertonie)

    - #### getHypertonieNeueVerdachtsdiagnose

          public String getHypertonieNeueVerdachtsdiagnose()

      Neue Verdachtsdiagnose Hypertonie in der VU - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121079.
      Returns:
        HypertonieNeueVerdachtsdiagnose

    - #### setHypertonieNeueVerdachtsdiagnose

          public void setHypertonieNeueVerdachtsdiagnose(String hypertonieNeueVerdachtsdiagnose)

    - #### getBestehendeKardioErkrankung

          public String getBestehendeKardioErkrankung()

      Bestehende kardiovaskuläre Erkrankung - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121080.
      Returns:
        BestehendeKardioErkrankung

    - #### setBestehendeKardioErkrankung

          public void setBestehendeKardioErkrankung(String bestehendeKardioErkrankung)

    - #### getKardioNeueVerdachtsdiagnose

          public String getKardioNeueVerdachtsdiagnose()

      Neue Verdachtsdiagnose für kardiovaskuläre Erkrankungen in der VU - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121083.
      Returns:
        KardioNeueVerdachtsdiagnose

    - #### setKardioNeueVerdachtsdiagnose

          public void setKardioNeueVerdachtsdiagnose(String kardioNeueVerdachtsdiagnose)

    - #### getKardioBefundbesprechung

          public String getKardioBefundbesprechung()

      Befundbesprechung kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121084.
      Returns:
        KardioBefundbesprechung

    - #### setKardioBefundbesprechung

          public void setKardioBefundbesprechung(String kardioBefundbesprechung)

    - #### getKardioWeitereAbklaerung

          public String getKardioWeitereAbklaerung()

      Weitere Abklärung kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121085.
      Returns:
        KardioWeitereAbklaerung

    - #### setKardioWeitereAbklaerung

          public void setKardioWeitereAbklaerung(String kardioWeitereAbklaerung)

    - #### getKardiotherapiefortsetzungAenderung

          public String getKardiotherapiefortsetzungAenderung()

      Therapiefortsetzung/-änderung kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121086.
      Returns:
        KardiotherapiefortsetzungAenderung

    - #### setKardiotherapiefortsetzungAenderung

          public void setKardiotherapiefortsetzungAenderung(String kardiotherapiefortsetzungAenderung)

    - #### getKardioSonstigeMassnahmen

          public String getKardioSonstigeMassnahmen()

      Sonstige Maßnahmen Kardiovaskuläres Risiko - Kardiovaskuläres Risiko.
      Angabe: Kann.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121087.
      Returns:
        KardioSonstigeMassnahmen

    - #### setKardioSonstigeMassnahmen

          public void setKardioSonstigeMassnahmen(String kardioSonstigeMassnahmen)

    - #### getKardioSonstigeMassnahmenText

          public String getKardioSonstigeMassnahmenText()

      Sonstige Maßnahme Kardiovaskuläres Risiko Text - Kardiovaskuläres Risiko.
      Format: maximal 250-stellig.
      Angabe: Bedingt. Muss angegeben werden wenn Sonstige Maßnahmen Kardiovaskuläres Risiko gleich "empfohlen" ist. Darf nicht angegeben werden wenn Sonstige Maßnahmen Kardiovaskuläres Risiko ungleich "empfohlen" ist.
      ParameterID: 121088.
      Returns:
        KardioSonstigeMassnahmenText

    - #### setKardioSonstigeMassnahmenText

          public void setKardioSonstigeMassnahmenText(String kardioSonstigeMassnahmenText)

    - #### getMelanom

          public String getMelanom()

      Melanom bei Verwandtem 1. Grades - Krebsfrüherkennung 1.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121089.
      Returns:
        Melanom

    - #### setMelanom

          public void setMelanom(String _melanom)

    - #### getVorbefundungKrebsHaut

          public String getVorbefundungKrebsHaut()

      Vorbefundung Krebs Haut - Krebsfrüherkennung 1.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121090.
      Returns:
        VorbefundungKrebsHaut

    - #### setVorbefundungKrebsHaut

          public void setVorbefundungKrebsHaut(String vorbefundungKrebsHaut)

    - #### getAuffaelligkeitenKrebsHautProbandin

          public String getAuffaelligkeitenKrebsHautProbandin()

      Auffälligkeit lt. Angaben der ProbandIn - Krebsfrüherkennung 1.
      Angabe: Muss.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121091.
      Returns:
        AuffaelligkeitenKrebsHautProbandin

    - #### setAuffaelligkeitenKrebsHautProbandin

          public void setAuffaelligkeitenKrebsHautProbandin(String auffaelligkeitenKrebsHautProbandin)

    - #### getAuffaelligkeitenKrebsHautUntersuchung

          public String getAuffaelligkeitenKrebsHautUntersuchung()

      Auffälligkeit bei klinischer Untersuchung - Krebsfrüherkennung 1.
      Angabe: Muss.
      Mögliche Werte siehe `KlinischeUntersuchungTypConstants`.
      ParameterID: 121092.
      Returns:
        AuffaelligkeitenKrebsHautUntersuchung

    - #### setAuffaelligkeitenKrebsHautUntersuchung

          public void setAuffaelligkeitenKrebsHautUntersuchung(String auffaelligkeitenKrebsHautUntersuchung)

    - #### getSelbstbeobachtungKrebsHaut

          public String getSelbstbeobachtungKrebsHaut()

      Selbstbeobachtung - Krebsfrüherkennung 1.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121093.
      Returns:
        SelbstbeobachtungKrebsHaut

    - #### setSelbstbeobachtungKrebsHaut

          public void setSelbstbeobachtungKrebsHaut(String selbstbeobachtungKrebsHaut)

    - #### getKrebsHautWeitereAbklaerung

          public String getKrebsHautWeitereAbklaerung()

      Weitere Abklärung - Krebsfrüherkennung 1.
      Angabe: Muss.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121094.
      Returns:
        KrebsHautWeitereAbklaerung

    - #### setKrebsHautWeitereAbklaerung

          public void setKrebsHautWeitereAbklaerung(String krebsHautWeitereAbklaerung)

    - #### getKrebsHautSonstigeMassnahmen

          public String getKrebsHautSonstigeMassnahmen()

      Sonstige Maßnahmen Krebsfrüherkennung1 (Haut) - Krebsfrüherkennung 1.
      Angabe: Kann.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121095.
      Returns:
        KrebsHautSonstigeMassnahmen

    - #### setKrebsHautSonstigeMassnahmen

          public void setKrebsHautSonstigeMassnahmen(String krebsHautSonstigeMassnahmen)

    - #### getKrebsHautSonstigeMassnahmenText

          public String getKrebsHautSonstigeMassnahmenText()

      Sonstige Maßnahmen Krebsfrüherkennung1 (Haut) Text - Krebsfrüherkennung 1.
      Format: maximal 250-stellig.
      Angabe: Bedingt. Muss angegeben werden wenn Sonstige Maßnahmen Krebsfrüherkennung1 (Haut) gleich "empfohlen" ist. Darf nicht angegeben werden wenn Sonstige Maßnahmen Krebsfrüherkennung1 (Haut) ungleich "empfohlen" ist.
      ParameterID: 121096.
      Returns:
        KrebsHautSonstigeMassnahmenText

    - #### setKrebsHautSonstigeMassnahmenText

          public void setKrebsHautSonstigeMassnahmenText(String krebsHautSonstigeMassnahmenText)

    - #### getProstataBeratung

          public String getProstataBeratung()

      Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden - Krebsfrüherkennung 1.
      Angabe: Bedingt. Muss angegeben werden bei männlichen Patienten ab 50 Jahren. Darf nicht angegeben werden bei weiblichen Patienten und bei Patienten unter 50 Jahren.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121097.
      Returns:
        ProstataBeratung

    - #### setProstataBeratung

          public void setProstataBeratung(String prostataBeratung)

    - #### getFamiliaereBelastungKolonkarzinom

          public String getFamiliaereBelastungKolonkarzinom()

      Familiäre Belastung Kolonkarzinom - Krebsfrüherkennung 2.
      Angabe: Bedingt. Muss angegeben werden bei Patienten unter 45 Jahren. Darf nicht angegeben werden bei Patienten ab 45 Jahren.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121098.
      Returns:
        FamiliaereBelastungKolonkarzinom

    - #### setFamiliaereBelastungKolonkarzinom

          public void setFamiliaereBelastungKolonkarzinom(String familiaereBelastungKolonkarzinom)

    - #### getKolonkarzinomWeitereAbklaerung

          public String getKolonkarzinomWeitereAbklaerung()

      Weitere Abklärung Kolonkarzinom - Krebsfrüherkennung 2.
      Angabe: Bedingt. Muss angegeben werden bei Patienten unter 45 Jahren. Darf nicht angegeben werden bei Patienten ab 45 Jahren.
      Mögliche Werte siehe `EmpfohlenNichtErforderlichTypConstants`.
      ParameterID: 121099.
      Returns:
        KolonkarzinomWeitereAbklaerung

    - #### setKolonkarzinomWeitereAbklaerung

          public void setKolonkarzinomWeitereAbklaerung(String kolonkarzinomWeitereAbklaerung)

    - #### getFamiliaereBelastungKoloskopie

          public String getFamiliaereBelastungKoloskopie()

      Familiäre Belastung Koloskopie - Krebsfrüherkennung 3.
      Angabe: Bedingt. Muss angegeben werden bei Patienten ab 45 Jahren. Darf nicht angegeben werden bei Patienten unter 45 Jahren.
      Mögliche Werte siehe `JaNeinTypConstants`.
      ParameterID: 121100.
      Returns:
        FamiliaereBelastungKoloskopie

    - #### setFamiliaereBelastungKoloskopie

          public void setFamiliaereBelastungKoloskopie(String familiaereBelastungKoloskopie)

    - #### getLetzteKoloskopie

          public String getLetzteKoloskopie()

      Wann war die letzte Koloskopie - Krebsfrüherkennung 3.
      Angabe: Bedingt. Muss angegeben werden bei Patienten ab 45 Jahren. Darf nicht angegeben werden bei Patienten unter 45 Jahren.
      Mögliche Werte siehe `VuTyp16Constants`.
      ParameterID: 121101.
      Returns:
        LetzteKoloskopie

    - #### setLetzteKoloskopie

          public void setLetzteKoloskopie(String _letzteKoloskopie)

    - #### getOkkultesBlut

          public String getOkkultesBlut()

      Okkultes Blut im Stuhl - Krebsfrüherkennung 3.
      Angabe: Bedingt. Muss angegeben werden bei Patienten ab 45 Jahren. Darf nicht angegeben werden bei Patienten unter 45 Jahren.
      Mögliche Werte siehe `OkkultesBlutTypConstants`.
      ParameterID: 121102.
      Returns:
        OkkultesBlut

    - #### setOkkultesBlut

          public void setOkkultesBlut(String okkultesBlut)

    - #### getBeratungKoloskopie

          public String getBeratungKoloskopie()

      Beratung Koloskopie - Krebsfrüherkennung 3.
      Angabe: Bedingt. Muss angegeben werden bei Patienten ab 45 Jahren. Darf nicht angegeben werden bei Patienten unter 45 Jahren.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121103.
      Returns:
        BeratungKoloskopie

    - #### setBeratungKoloskopie

          public void setBeratungKoloskopie(String beratungKoloskopie)

    - #### getUeberweisungVuKolo

          public String getUeberweisungVuKolo()

      Überweisung VU-Koloskopie - Krebsfrüherkennung 3.
      Angabe: Bedingt. Muss angegeben werden bei Patienten ab 45 Jahren. Darf nicht angegeben werden bei Patienten unter 45 Jahren.
      Mögliche Werte siehe `UeberweisungTypConstants`.
      ParameterID: 121104.
      Returns:
        UeberweisungVuKolo

    - #### setUeberweisungVuKolo

          public void setUeberweisungVuKolo(String ueberweisungVuKolo)

    - #### getPapAbstrich

          public String getPapAbstrich()

      PAP-Abstrich-Befund (zeitgerecht) - Krebsfrüherkennung 4.
      Angabe: Bedingt. Muss angegeben werden bei weiblichen Patienten. Darf nicht angegeben werden bei männlichen Patienten.
      Mögliche Werte siehe `JaNeinKeineAngabeTypConstants`.
      ParameterID: 121105.
      Returns:
        PapAbstrich

    - #### setPapAbstrich

          public void setPapAbstrich(String papAbstrich)

    - #### getBeratungPapAbstrich

          public String getBeratungPapAbstrich()

      Beratung - Krebsfrüherkennung 4.
      Angabe: Bedingt. Muss angegeben werden bei weiblichen Patienten. Darf nicht angegeben werden bei männlichen Patienten.
      Mögliche Werte siehe `BeratungTypConstants`.
      ParameterID: 121106.
      Returns:
        BeratungPapAbstrich

    - #### setBeratungPapAbstrich

          public void setBeratungPapAbstrich(String beratungPapAbstrich)

    - #### getUeberweisungPap

          public String getUeberweisungPap()

      Überweisung VU-PAP-Abstrich - Krebsfrüherkennung 4.
      Angabe: Bedingt. Muss angegeben werden bei weiblichen Patienten. Darf nicht angegeben werden bei männlichen Patienten.
      Mögliche Werte siehe `UeberweisungTypConstants`.
      ParameterID: 121107.
      Returns:
        UeberweisungPap

    - #### setUeberweisungPap

          public void setUeberweisungPap(String ueberweisungPap)

    - #### getBereitsbekannteErkrankungen

          public String getBereitsbekannteErkrankungen()

      Bereits bekannte Erkrankungen - Sonstiges.
      Format: maximal 1000-stellig.
      Angabe: Kann.
      ParameterID: 121108.
      Returns:
        BereitsbekannteErkrankungen

    - #### setBereitsbekannteErkrankungen

          public void setBereitsbekannteErkrankungen(String bereitsbekannteErkrankungen)

    - #### getVerdachtGesundheitsproblemeErkrankungen

          public String getVerdachtGesundheitsproblemeErkrankungen()

      Verdacht auf behandlungswürdiges Gesundheitsproblem und neu entdeckte Erkrankungen - Sonstiges.
      Format: maximal 1000-stellig.
      Angabe: Kann.
      ParameterID: 121109.
      Returns:
        VerdachtGesundheitsproblemeErkrankungen

    - #### setVerdachtGesundheitsproblemeErkrankungen

          public void setVerdachtGesundheitsproblemeErkrankungen(String verdachtGesundheitsproblemeErkrankungen)

    - #### getWeitereAnmerkungen

          public String getWeitereAnmerkungen()

      Weitere Anmerkungen für den Probanden/die Probandin - Sonstiges.
      Format: maximal 1000-stellig.
      Angabe: Kann.
      ParameterID: 121110.
      Returns:
        WeitereAnmerkungen

    - #### setWeitereAnmerkungen

          public void setWeitereAnmerkungen(String weitereAnmerkungen)

    - #### getAbschlussgespraech

          public String getAbschlussgespraech()

      Abschlussgespraech - Sonstiges.
      Angabe: Muss.
      Mögliche Werte siehe `VuTyp3Constants`.
      ParameterID: 121111.
      Returns:
        Abschlussgespraech

    - #### setAbschlussgespraech

          public void setAbschlussgespraech(String _abschlussgespraech)